From fd7c0bd7393b94357b7465fb4cadde2bdcec0dcc Mon Sep 17 00:00:00 2001
From: Ondřej Sloup <osloup@redhat.com>
Date: Apr 11 2024 16:15:04 +0000
Subject: [PATCH 4/10] Regenerate config.h.in with configure


---

diff --git a/config.h.in b/config.h.in
index b5f8eb3..73ad02d 100644
--- a/config.h.in
+++ b/config.h.in
@@ -1,7 +1,4 @@
-/* config.h.in.  Generated from configure.in by autoheader.  */
-
-/* Define to 1 if your C compiler doesn't accept -c and -o together. */
-#undef NO_MINUS_C_MINUS_O
+/* config.h.in.  Generated from configure.ac by autoheader.  */
 
 /* Name of package */
 #undef PACKAGE

